.custom-component-featured-articles .featured-articles {
   display: flex;
   flex-direction:column;
   gap:36px;
}


@media (min-width: 992px) {

   .custom-component-featured-articles .featured-articles {
      align-items: flex-start;
      flex-direction: row;
      gap:48px;
      justify-content: center;
   }
   .custom-component-featured-articles .article-div {
      width: calc(100% / 3);
   }

}
